# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

bin
database.txt
plantuml.jar
db.sqlite3
db.sqlite3-journal
diagram.puml
backend/*.png
backend/*.jpg
backend/*.svg

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Go workspace file
go.work

# Ignore dependency directories
node_modules
vendor/

# Ignore build artifacts
build/
dist/
*.log

# Ignore IDE and editor-specific files
.vscode/
.idea/
.DS_Store
.go.work.sum

# Ignore configuration files
.env
.env.local
*.conf

# Ignore user-specific files
*.suo
*.user

*.gz
*.xz
*.tar
*.zip
*.rar
*.7z
*.bak

backend/backups

config.toml
